Subject: Ticket Assigned - Order not yet updated in splash application
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 23 Sep 2020 04:36:38 +0000

Hi Abhishek Sisodia,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order not yet updated in splash application Dear splash team

I ordered shoes in splash and I got it and I have a issue the size is not
matching so I want to return back to change the shoe so I try to give the
return request through the application but still application not yet
updated please solve the issue as soon as possible

Lease refer the mentioned order number is 9603222054

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1508006